Status: Planning Start date: 2019-08-27

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 40.44 MN_Date_Online:  

Longitude: -79.94 Name: KiltHub

MN Description: Provided by the University Libraries,

KiltHub (kilthub.cmu.edu) is the

comprehensive institutional repository

and research collaboration platform for

research data and scholarly outputs

produced by members of Carnegie

Mellon University and their collaborators.

KiltHub collects, preserves, and provides

stable, long-term global open access to a

wide range of research data and

scholarly outputs created by faculty,

staff, and student members of Carnegie

Mellon University in the course of their

research and teaching.

Logo URL:  

Base URL: https://kilthub.cmu.edu Date Upcoming:  

NodeIdentifier: urn:node:FIGSHARE_KILTHUB Date Deprecated:  

MN Tier:  Information URL: https://library.cmu.edu/kilthub/about

Software stack:  Version:  

Description

Hannah Gunderman (post-doc at UT) now Research Data Management Consultant @ Carnegie Mellon University. Want to add

climate data: air quality research data ~~ dozen datasets from their IR Kilthub via Figshare installation similar to Carrie Institute

MN Description worksheet

History

#1 - 2019-08-31 17:20 - Amy Forrester

- Description updated

- Information URL set to https://library.cmu.edu/kilthub/about

- Name set to KiltHub

- NodeIdentifier set to urn:node:CMU_KILTHUB

- Base URL set to https://kilthub.cmu.edu

- MN Description set to Provided by the University Libraries, KiltHub (kilthub.cmu.edu) is the comprehensive institutional repository and research

collaboration platform for research data and scholarly outputs produced by members of Carnegie Mellon University and their collaborators. KiltHub

collects, preserves, and provides stable, long-term global open access to a wide range of research data and scholarly outputs created by faculty, staff,

and student members of Carnegie Mellon University in the course of their research and teaching.

- Longitude set to -79.94

- Latitude set to 40.44

8/22/2019: Meeting notes

#2 - 2019-08-31 17:20 - Amy Forrester

- NodeIdentifier changed from urn:node:CMU_KILTHUB to urn:node:KILTHUB
https://drive.google.com/file/d/1a3oGIEQk5pa-A-B6iPjur7AsIkf1Wkjz/view?usp=sharing
https://epad.dataone.org/pad/p/CMU-Kilthub_via_Figshare


#3 - 2019-08-31 17:21 - Amy Forrester

- NodeIdentifier changed from urn:node:KILTHUB to urn:node:FIGSHARE_KILTHUB

#4 - 2019-09-03 17:10 - Amy Forrester

- File DataOne Datasets-CMU.xlsx added

list of datasets we’d like to submit for consideration for inclusion in DataONE Search. The dataset topical areas include air quality, data collection on

environmental factors of the common cold, and we also linked some data that more broadly has to do with RDM and open data. 

#5 - 2019-09-24 17:48 - Roger Dahl

From Alex Huddleston alex@figshare.com

Including some information that should be useful. First, here's our OAI-PMH documentation: https://docs.figshare.com/#oai_pmh. Also, I've had the

team pull the list set which should be of help as well: https://api.figshare.com/v2/oai?verb=ListRecords&metadataPrefix=oai_dc&set=portal_231.

~~

First, here is the set that filters CMU's records to only retrieve datasets, in case that helps: 

https://api.figshare.com/v2/oai?verb=ListRecords&metadataPrefix=oai_dc&set=portal_231&&set=item_type_3. But it's worth noting that currently we

cannot filter by keywords via OAI-PMH.

If you wanted to use the API the following request can be used:

curl -X POST \

 https://api.figshare.com/v2/articles/search \

-d '{

"item_type": 3,

"institution": 231,

"search_for": ":keyword: dataone"

}

It's also worth noting that if you were definitely hoping to identify this information via the interface, there are ways to do searches for particular content

(https://knowledge.figshare.com/articles/item/how-to-find-and-reuse-data-on-figshare).  Just thought that the earlier API info may be a bit more helpful,

but you let me know what you think.

Files

DataOne Datasets-CMU.xlsx 75.8 KB 2019-09-03 Amy Forrester
